Subject: bug#22735: please close 22735 (i would like to replace it with 22776)

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 24 Feb 2016 18:39:17 +0100

Hello,

David Caldwell <[email-masked]> writes:

> After more experimentation, I got a better understanding of the
> functionality and now consider bug 22735 to be invalid as written.  I
> now think it's a more fundamental issue of not handling an Effort_ALL
> with more than 10 entries.
>
> That issue is documented in bug #22776(interactive org-set-effort (C-c
> C-x e) and column view direct index selection do not handle Effort_ALL
> with more than 10 entries).

I made some substantial changes to Column view recently. I think this
issue is fixed already.

Regards,

-- 
Nicolas Goaziou